مشکلات امنیتی CMS

آسیب پذیری حیاتی و خطرناک در وردپرس

0 22

مشکل امنیتی و بحرانی در نسخه وردپرس 4.9.6 وجود دارد که به موجب آن امکان دسترسی اجرای کد و دستورات را به هکر میدهد که یکی از کارها و تلاشی که هکر سعی در انجام آن داشته است و در تیم مانیتورینگ امنیتی سکیورهاست مشاهده شده است .

اقدام هکر ها برای حذف فایل wp-config.php و حذف فایل .htaccess بوده است . که پس از حذف فایل مربوطه وب سایت قربانی با صفحه نصب وردپرس مواجه می شود.

برای حل مشکل می توانید نسخه وردپرس خود را به آخرین نسخه 4.9.8 بروز رسانی نمایید.

 

و برای این که وب سایت شما نسبت به اقدامات هکر پاکسازی شود می توانید از خدمات امنیتی و پاکسازی سکیور هاست استفاده نمایید . برای این منظور به بخش امنیت سکیورهاست تیکتی با عنوان پاکسازی ارسال نمایید.

 

در صورتی که میخواهید وب سایت شما تحت مانیتورینگ امنیتی سکیورهاست قرار گیرد میتوانید به بخش امنیت تیکتی با عنوان مانیتورینگ امنیتی ارسال نمایید.

در باره نویسنده / 

BlogAdmin

ارسال پاسخ

ایمیل شما نمایش داده نمی‌شود. موارد مورد نیاز علامتگذاری شده است *